organismName {Rintact} | R Documentation

## A method to obtain all the unique organism names from the PSI-MI 2.5 XML files upon which the data is based

### Description

The `organismName` function takes an intactInteraction class and returns the unique organism names upon which the data is based.

### Usage

    organismName(x)

### Arguments

`x` | A S4 object of type intactInteraction

### Value

A character vector of the unique organims

### Author(s)

T Chiang

### References

The IntAct Database http://www.ebi.ac.uk/intact/site/contents/downloads.jsf.

### See Also

`\intactInteraction-class`

### Examples

    # parse complex data

[Package Rintact version 1.4.0 Index]